DEL Copilot/{id}
Some tooltip text!
• 1 minute to read
• 1 minute to read
DELETE /api/v1/Copilot/{id}
Deletes the CopilotEntity
Experimental: ## The AI agent is experimental, subject to change, and not intended for partners. Calls the AI agent service DeleteCopilotEntity.
NsApiSlow threshold: 1000 ms.
| Path Part | Type | Description |
|---|---|---|
| id | int32 | The CopilotEntity to be deleted. Required |
Request Headers
| Parameter Name | Description |
|---|---|
| Authorization | Supports 'Basic', 'SoTicket' and 'Bearer' schemes, depending on installation type. |
| X-XSRF-TOKEN | If not using Authorization header, you must provide XSRF value from cookie or hidden input field |
| Accept | Content-type(s) you would like the response in: |
| SO-AppToken | The application token that identifies the partner app. Used when calling Online WebAPI from a server. |
Response:
CopilotEntity deleted.
| Response | Description |
|---|---|
| 204 | CopilotEntity deleted. |
Response body: TimeZoneData
Sample request
No sample available
Sample response
No sample available